#!/usr/bin/env python

# distutils script for pyHnj

from distutils.core import setup, Extension

setup (name="pyHnj",
       version = "0.6",
       description = "Python wrapper for the libhnj Hyphenation library",
       author = "Danny Yoo",
       author_email = "dyoo@uclink4.berkeley.edu",
       url = "http://hkn.eecs.berkeley.edu/~dyoo/index.html",
       ext_modules = [Extension('pyHnj',
                                ['pyHnjmodule.c', 'hyphen.c', 'hnjalloc.c'])],
       data_files = [("share/pyHnj", ["hyphen.mashed"])]
       )
